A.link {
	color: blue;
	text-decoration: underline;
}
A.visited {
	color: purple;
	text-decoration: underline;
}
A.active {
	color: red;
	text-decoration: underline;
}
LI.Bibliography {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.BNF-SyntaxItem {
	display: block;
	text-align: left;
	text-indent: -24.000000pt;
	margin-top: 3.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 24.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.Body {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 10.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.Body-Indented-1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 5.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 20.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.CellBody {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.CellBody-X {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.CellHeading {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.CommitteeList {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.DashedList {
	display: block;
	text-align: justify;
	text-indent: -15.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 15.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.DashedList-indented {
	display: block;
	text-align: left;
	text-indent: -15.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 30.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.ExampleCaption {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 20.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.ExampleCaption-1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 20.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
P.ExampleCode {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier";
}
P.ExampleCode-Indented {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 20.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier";
}
LI.FigureCaption {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.FigureCaption-1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
P.Footnote {
	display: block;
	text-align: left;
	text-indent: -8.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 8.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.H1-1stLevelHeadTOC {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
H1.H2-1-1, H2.H2-1-1, H3.H2-1-1, H4.H2-1-1, H5.H2-1-1, H6.H2-1-1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 20.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
P.H2-1-1TOC {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
H1.H3-1-1-1, H2.H3-1-1-1, H3.H3-1-1-1, H4.H3-1-1-1, H5.H3-1-1-1, H6.H3-1-1-1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 14.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
H1.H4-1-1-1-1, H2.H4-1-1-1-1, H3.H4-1-1-1-1, H4.H4-1-1-1-1, H5.H4-1-1-1-1, H6.H4-1-1-1-1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 10.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
H1.H5-1-1-1-1-1, H2.H5-1-1-1-1-1, H3.H5-1-1-1-1-1, H4.H5-1-1-1-1-1, H5.H5-1-1-1-1-1, H6.H5-1-1-1-1-1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 10.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
P.Keyword-list {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier";
}
P.Note {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.NumberedList1 {
	display: block;
	text-align: justify;
	text-indent: -16.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 16.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.NumberedList2 {
	display: block;
	text-align: justify;
	text-indent: -16.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 16.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.NumberedLista {
	display: block;
	text-align: justify;
	text-indent: -22.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 32.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.NumberedListb {
	display: block;
	text-align: justify;
	text-indent: -22.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 32.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.NumberedListi {
	display: block;
	text-align: justify;
	text-indent: -14.399994pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 57.599991pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.NumberedListii {
	display: block;
	text-align: justify;
	text-indent: -14.399994pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 57.599991pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.NumberedNote1 {
	display: block;
	text-align: justify;
	text-indent: -14.400009pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 43.199997pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.NumberedNote2 {
	display: block;
	text-align: justify;
	text-indent: -14.400009pt;
	margin-top: 8.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 43.199997pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.PageFooter-left {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.PageFooter-right {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.PageHeader-left {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
P.PageHeader-right {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.SectionHeading {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
P.SectionTitle {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 18.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.SyntaxBoxCaption {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.SyntaxBoxCaption-1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
P.TableText {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
H1.TableTitle, H2.TableTitle, H3.TableTitle, H4.TableTitle, H5.TableTitle, H6.TableTitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 20.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.TableTitle-1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 20.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-FigureTitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-FigureTitle-1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
H1.x-Annex-H1-A-1, H2.x-Annex-H1-A-1, H3.x-Annex-H1-A-1, H4.x-Annex-H1-A-1, H5.x-Annex-H1-A-1, H6.x-Annex-H1-A-1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 10.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
H1.x-Annex-H2-A-1-1, H2.x-Annex-H2-A-1-1, H3.x-Annex-H2-A-1-1, H4.x-Annex-H2-A-1-1, H5.x-Annex-H2-A-1-1, H6.x-Annex-H2-A-1-1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
H1.x-Annex-H3-A-1-1-1, H2.x-Annex-H3-A-1-1-1, H3.x-Annex-H3-A-1-1-1, H4.x-Annex-H3-A-1-1-1, H5.x-Annex-H3-A-1-1-1, H6.x-Annex-H3-A-1-1-1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-H4-A-1-1-1-1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-H5-A-1-1-1-1-1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-Heading {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
H1.x-Annex-normative, H2.x-Annex-normative, H3.x-Annex-normative, H4.x-Annex-normative, H5.x-Annex-normative, H6.x-Annex-normative {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.x-Annex-TableTitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-TableTitle-1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-TableTitle-1a {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-TableTitle-1b {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-Annex-TableTitle-1k {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
P.x-Annex-Title {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MyriadPro";
}
LI.x-BNF-H2 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.x-BNF-H3 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.x-BNF-H4 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
LI.x-BNF-H5 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "MinionPro";
}
EM.FM1-DELETE {
	color: #ff0000;
	text-decoration: line-through ;
}
EM.FM2-DRAFT1 {
	color: #000000;
}
EM.FM2-DRAFT2 {
	color: #000000;
}
EM.FM2-DRAFT3 {
	color: #000000;
}
EM.FM2-DRAFT4 {
	color: #000000;
}
EM.FM2-DRAFT5 {
	color: #000000;
}
EM.FM2-DRAFT6 {
	color: #000000;
}
EM.FM3-FIX {
	color: #ff0000;
}
EM.BNFitalic {
	font-style: Italic;
	color: #000000;
}
EM.BNFkeyword {
	font-weight: Bold;
	color: #ff0000;
}
EM.Code {
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier";
}
EM.Keyword {
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier";
}
EM.Superscript {
	vertical-align: super;
}
